cvs: php4 /build buildcheck.sh
| From: | Sascha Schumann | Date: | Sat, 05 May 2001 15:33:49 +0000 |
| Subject: | cvs: php4 /build buildcheck.sh | ||
| Groups: | php.cvs | ||
| Request: | Send a blank email to php-cvs+get-5540@lists.php.net to get a copy of this message | ||
sas Sat May 5 08:33:49 2001 EDT
Modified files:
/php4/build buildcheck.sh
Log:
Fix libtool check
Submitted by: brisse@ping.dk
Index: php4/build/buildcheck.sh
diff -u php4/build/buildcheck.sh:1.6 php4/build/buildcheck.sh:1.7
--- php4/build/buildcheck.sh:1.6 Wed May 2 20:41:42 2001
+++ php4/build/buildcheck.sh Sat May 5 08:33:49 2001
@@ -16,7 +16,7 @@
# | Sascha Schumann <sascha@schumann.cx> |
# +----------------------------------------------------------------------+
#
-# $Id: buildcheck.sh,v 1.6 2001/05/03 03:41:42 sniper Exp $
+# $Id: buildcheck.sh,v 1.7 2001/05/05 15:33:49 sas Exp $
#
echo "buildconf: checking installation..."
@@ -70,7 +70,7 @@
lt_version=
echo $lt_pversion|sed -e 's/\([a-z]*\)$/.\1/'
IFS=.; set $lt_version; IFS=' '
-if test "$1$2$3" -ge "133" || (test "$1" = "1" &&
test "$2" -ge "4")
+if test "$1" -gt "1" || test "$2" -gt "3" || (test
"$2" = "3" && (test "$3" = "c" || test
"$3" -ge "3"))
then
echo "buildconf: libtool version $lt_pversion (ok)"
else